CVE-2024-29872

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Mar 21, 2024
CWE ID 89

Summary

CVE-2024-29872 is a critical SQL injection vulnerability affecting Sentrifugo version 3.2. The vulnerability can be exploited through the 'agencyids' parameter in the /sentrifugo/index.php/empscreening/add endpoint. If successfully exploited, a remote attacker can send a specially crafted query to the server and extract all data from it. This vulnerability has a base severity score of 9.8 out of 10 and poses a high risk to organizations as it can result in unauthorized access to sensitive information. To remediate this vulnerability, users should update to a patched version provided by the vendor.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-29872 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options